import React from "react";
import PropTypes from "prop-types";
import styles from "./modules/Button.module.css";

export default function Example(props) {
  return (
    <button className={styles.container} {...props}>
      {props.label}
    </button>
  );
}

Example.propTypes = {
  label: PropTypes.string.isRequired,
};
